/*
 Theme Name:Mokoro 2015 theme
 Description:Mokoro 2015 theme based upon Novelti by Themes Kingdom, see themeskingdom.com 
 Author:Jack at Archetype Design
 Template:novelti
 Version:1.0.0
 *

.flexslider {display:none; visibility:hidden;}

/*COLOURS*/
a:visited, a {color:inherit;}

/* white */
.home.expertise-list a, .design-home-images-one-category, 
.text-slider-one a:visited, .text-slider-one-content a:visited, 
.footer-copyright-text .design-credit a:hover, .footer-menu ul li a, 
.footer_box nav ul li a:hover, .associated-pub h5, 
.ubermenu .ubermenu-nav .ubermenu-target-text, 
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after, 
.ubermenu-responsive-toggle, 
.footer-menu .ubermenu ul.ubermenu-submenu a .ubermenu-target-text, 
.pagination a:hover, .resources-header h3, .resources-header h2, .pagination .page-numbers.current, .pagination .page-numbers.dots, .pagination .facetwp-page.active, .design-home-images-one-category a {color:#fff;}
.widget-content, .app_recent_post.associated-pub .design-home-images-one-category, .ubermenu ul.ubermenu-submenu, 
.pagination a,
.single-resource #container .header, .single-resource .sidebar-bacground,
.sidebar_widget_holder .app_recent_img {background-color:#fff;}
.associated-pub img, #sidebar .wp-post-image {border:1px solid #fff;}

/* base blue */
#container .header, #container .bg-slider-fans, #container .footer, 
.design-home-title-top, .home-photoghy-header, 
#sidebar #tabs-sidebar .ui-widget-header li, .footer #tabs-sidebar .ui-widget-header li, 
.sidebar_widget_holder  input.search-input, .sidebar_widget_holder .bg-sidebar-search, 
.sidebar_widget_holder .twitter_ul span.twitter-links, .sidebar_widget_holder .post-date, 
.sidebar_widget_holder .bg-sidebar-newsletter, .sidebar_widget_holder .newsletter .input-newsletter, 
.search-submit-button button, .footer-copyright {background-color:#23476A;}

/* base blue darkest */
.fans-home {background-color:#1b3753;}

/* base pale blue */ 
.strapline, .design-home-images-one-category.download a:hover {color:#849ac4;}

/* base bright blue */
a.blue, .content-left p a, .content-left .design-home-images-one-read-more a, .design-home-images-one-title a, .ubermenu ul.ubermenu-submenu a .ubermenu-target-text, .pagination .page-numbers, .pagination .facetwp-page {color:#30549a;}
.home-photoghy-header {border-left:10px solid #30549a;}
a.ubermenu-responsive-toggle, .pagination .dots, .single-resource .design-home-images-one-category.download {background-color:#30549a;}

/* brand terracotta */
.design-home-images-one-category.terracotta, .single-resource .design-home-images-one-category.terracotta {background-color:#f37157;}

/* earth */
.home.expertise-list a, .single-person .design-home-images-one-category {background-color:#cc6666;}
.earth-border {border-left:10px solid #cc6666;}
.header nav li.earth {background-color:#cc6666!important;}
.ubermenu .earth .ubermenu-submenu {border:1px solid #cc6666;}
.ubermenu .earth .ubermenu-submenu {border-top:4px solid #cc6666;}

/* royal blue */
.header nav li.royal {background-color:#3f74c3!important;}
.ubermenu .royal .ubermenu-submenu {border:1px solid #3f74c3;}
.ubermenu .royal .ubermenu-submenu {border-top:4px solid #3f74c3;}
/*specifics-projects*/.project-border {border-left:10px solid #3f74c3;}
.latest-project .design-home-images-one-category, .post-type-archive-project .design-home-images-one-category, #sidebar .app_recent_post.associated-pub, .single-person .design-home-images-one-category.projects {background-color:#3f74c3;}
.associated-pub .design-home-images-one-category {color:#3f74c3;}

/* ochre */
.header nav li.ochre {background-color:#e29a65!important;}
.ubermenu .ochre .ubermenu-submenu {border:1px solid #e29a65;}
.ubermenu .ochre .ubermenu-submenu {border-top:4px solid #e29a65;}
/*specifics-events*/.next-event .design-home-images-one-category, .page-template-template-seminars .design-home-images-one-category, .single-event .design-home-images-one-category {background-color:#e29a65;}

/* azure */
.header nav li.azure {background-color:#229cd0!important;}
.ubermenu .azure .ubermenu-submenu {border:1px solid #229cd0;}
.ubermenu .azure .ubermenu-submenu {border-top:4px solid #229cd0;}
/*specifics-articles*/.articles-border, .archive.category .design-home-title-top, home-photoghy-header.azure /*.text-slider-one*/ {border-left:10px solid #229cd0;}
.latest-articles .design-home-images-one-category, .blog .design-home-images-one-category, .archive.category .design-home-images-one-category, .single-post .design-home-images-one-category {background-color:#229cd0;}

/* cornflower */
.header nav li.cornflower {background-color:#86b4e1!important;}
.ubermenu .cornflower .ubermenu-submenu {border:1px solid #86b4e1;}
.ubermenu .cornflower .ubermenu-submenu {border-top:4px solid #86b4e1;}
/*specifics-resources*/.single-resource .content {background-color:#d6e6f4;}
.single-resource .content {border-top:4px solid #86b4e1;}
.resources-header,
.single-resource .design-home-images-one-category, .design-home-images-one-category.cornflower {background-color:#86b4e1;}

/* slate */
.header nav li.slate {background-color:#6f777f!important;}
.ubermenu .slate .ubermenu-submenu {border:1px solid #6f777f;}
.ubermenu .slate .ubermenu-submenu {border-top:4px solid #6f777f;}

/* stone */
.header nav li.stone {background-color:#9b9b9b!important;}
.ubermenu .stone .ubermenu-submenu {border:1px solid #9b9b9b;}
.ubermenu .stone .ubermenu-submenu {border-top:4px solid #9b9b9b;}



/*/COLOURS*/

body, .content-full .shortcodes, .content-full .shortcodes p, .design-home-images-one-text p {font-size:16px; font-family:'Source Sans Pro', sans-serif; line-height:28px;}
p {margin-bottom:1.5em; width:100%;}
.no-margin, .no-margin p, .no-margin.design-home-images-one-category {margin:0; margin-bottom:0.3em;}
.title-on-page p, .margin-none {margin-bottom:0;}
.title-on-page h1 {line-height:60px;}
.content-full h3 {font-size:18px; font-weight:600;}
.person-tile h3 {margin-bottom:0.5em;}
h3, h5 {clear:both;}
h2, h5 {margin-bottom:0.5em;}
h5, .large-text {font-size:24px; line-height:31px; font-weight:300;}
.content-left h6 {font-size:14px; font-weight:normal; line-height:1.8em;}
h1, h2, h3, h4, h5, h6, p, a, span {-webkit-transform:none;}
.shortcodes h2, .margin-top-oneem {margin-top:1em; margin-bottom:0.6em;}
.margin-bottom-oneem {margin-bottom:1em;}
.content-left p a:hover {text-decoration:underline;}
.three-quarters {width:77%;}
.shortcodes img {height:auto;}
.no-float, .no-float a {float:none;}
.padding-halfem {padding-left:1em; padding-top:0.5em; padding-bottom:0.5em; padding-right:1em;} 

.wrapper .content-margin { margin:40px 0;}
.header-big-menu ul li a p {min-height:1px;}
.logo {margin-top:3%; margin-bottom:1%;}
.strapline {text-transform:uppercase; font-size:1.8em; margin-top:55px;}
.text-slider-one span {text-transform:uppercase; font-weight:bold;}
.bg-slider-fans .flexslider .slides li img {height:auto;}
.home.expertise-list {display:block; clear:both;}
.fans-home-number {background:none; padding-bottom:0; margin-bottom:10px;}
.fans-home-number span {font-size:375%; line-height:55px; margin-bottom:0.5em; margin-top:0.3em;}
.home.expertise-list a {display:block; padding:4%; margin-bottom:4%;}
.home-photoghy-header, .home-packaging-content .home-photoghy-header, .design-home-title-top {border-right:0px; padding-right:0;}
.home-packaging-photoghy, home-packaging-content {width:48%;}
.third-if-wide, .single-posts-one {width:31%; float:left;}
.third-if-wide.person-tile {width:20%;}
.third-if-wide.right {float:right;}
.single-posts-one {min-height:auto;}
.featured-img img, .single-posts-one .related-image, .single-posts-one img {width:100%; height:auto;}
.design-home-images-one, .design-home-images-one-category, .single-content .design-home-images-one-category {margin-left:0; margin-bottom:1em;}
.post-type-archive-project .design-home-images-one-category {margin-top:0.3em; margin-bottom:1.3em;}
.single-project .design-home-images-one-category {margin-bottom:0.3em;}
.project-content { margin-bottom:2.5em;}
.sidebar_widget_holder h3, .persons-latest-projects li {margin-bottom:4%;}
.gsc-control-cse.gsc-control-cse-en {padding:0;}
.widget-content {padding:4%;}
.sidebar_widget_holder .app_recent_img img {height:auto;}
.sidebar_widget_holder .app_recent_box, .single-autor span, .full-width, .home2-full-width .full-width {width:100%;}
.sidebar_widget_holder .app_recent_box.three-quarters {width:77%;}
.design-credit a {text-decoration:none;}
.design-credit a:hover, .design-home-images-one-category ul li p, .design-home-images-one-category ul li.by a {opacity:1;}
.sidebar_widget_holder .facetwp-facet, .single-person .design-home-images-one-category, .design-credit p {margin-bottom:0;}
#container .category-page select, #sidebar select {display:block; width:100%;}
.page-404 a {text-transform:none;}
.content .display-none, .print-only.display-none {display:none; visibility:hidden;}
.breadcrumb-trail {font-weight:300;}
.single-event .title-on-page  {margin-bottom:1.3em;}
.single-event .design-home-images-one-category {margin-bottom:1.5em;}
#em-wrapper > p {margin-bottom:0;}
.associated-pub img {max-width:100%; width:100%; height:auto; margin-bottom:1em;}
.recent-projects .app_recent_img, .recent-projects .app_recent_img img {max-width:100%; width:100%; height:auto; margin-bottom:0.5em;}
.footer_box, .footer-copyright-left {width:100%;}
.footer_box.menu-inline li {border:0; background:none;}
.footer-menu ul li a, .footer-copyright-text p {opacity:0.6; font-weight:normal;}
.footer-menu ul li, .person-tile .person-listed-img {margin-bottom:1em;}
.footer-menu {width:100%;}
.soc-ikons-2 a {opacity:1;}
.ubermenu.ubermenu-main, a.ubermenu-responsive-toggle {float:left; margin-top:2%; margin-bottom:2%;}  
.ubermenu li.ubermenu-item {margin-right:3px;}
.ubermenu li .ubermenu-target {padding:16px 35px 10px 10px}
.ubermenu-sub-indicators li.ubermenu-has-submenu-drop>.ubermenu-target {padding-right:40px;}
.ubermenu-sub-indicators li.ubermenu-has-submenu-drop>.ubermenu-target:after {margin-top:-3px;}
a.ubermenu-responsive-toggle {clear:both;}
.footer-menu .ubermenu ul.ubermenu-submenu {background-color:transparent;} 
.ubermenu-submenu a.ubermenu-target {padding-top:0px;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-drop {padding-top:20px; padding-bottom:10px;}
.person-listed-img img {width:100%; height:auto; max-width:200px; max-height:200px;}
.the-projects-people .home2-full-width .category-post-right, .post-type-archive-person .home2-full-width .category-post-right, .tax-expertise .home2-full-width .category-post-right {float:left;}
.person-tile {margin-right:5%; margin-bottom:2em;}
.last .person-tile {margin-right:0;}
.person-tile-holder.first {clear:left}
h3.job-title {line-height:18px; font-weight:300;}
.person-tile h4 a {font-size:20px;}
form .input-text {width:74%; margin-right:1%;}
.facetwp-pager-label {margin-left:1em; margin-top:0.3em;}

/*.single-resource .content-full {background:none;} */
.resources-header {margin-left:-20px; margin-right:-20px; padding-left:20px; padding-right:20px; padding-bottom:20px;}
.design-home-images-one-category.terracotta {margin-right:10px;}
.single-resource .home2-full-width .design-home-images-one {padding-bottom:0;}
.facetwp-facet.facetwp-type-checkboxes {max-height:2000px;}
.post-type-archive-land-rights-article .article-title {width:91%;}
iframe {max-width:100%;}
.design-home-images-one-text, .left {max-width:100%;}


/* mobile */

/* --------------------------------------------
  < 800
-------------------------------------------- */
@media screen and (max-width:800px) {
    .third-if-wide, .home-packaging-content, .home-photoghy-content  {width:100%; float:left;}
    .home-packaging-photoghy, home-packaging-content {width:100%;}
    .footer_box.menu-inline, .no-mobile, .footer-menu .ubermenu-responsive-toggle {display:none; visibility:hidden;}
    h1, .title-on-page h1, .fans-home-number span {font-size:30px; line-height:35px;}
    h2, .title-on-page h2, .shortcodes h2, .design-home-images-one-title a {font-size:20px; line-height:25px;}
    h3, .single-content h3 {font-size:16px; line-height:20px;}
    .strapline {font-size:1.5em; margin-top:12px; margin-bottom:5px;}
    .fans-home-number {background:0; padding-bottom:0; margin-bottom:10px;}
    .third-if-wide.person-tile {width:44%}
    .last .person-tile {margin-right:5%;}
    .person-tile-holder {clear:left;}
    .person-tile-holder.last, .person-tile-holder.even {clear:right;}
}
/* --------------------------------------------
  < 999
-------------------------------------------- */
@media screen and (max-width:999px) {
    .footer-copyright, .footer {padding:0;}
    .no-narrow {display:none; visibility:hidden;}
    .display-none.narrow {display:block; visibility:visible;}
    .content {margin-bottom:0; margin-top:0}
    .single-resource .content-left {margin-top:0;}
    .resources-header, .section-nav {margin-left:0; margin-right:0; padding-left:20px; padding-right:20px; padding-bottom:20px; padding-top:20px;}
    .section-nav-holder {background:#fff;}
    #sidebar .sidebar_widget_holder .app_recent_post.associated-pub, #sidebar .sidebar_widget_holder.recent-projects .app_recent_post, #sidebar .sidebar_widget_holder.recent-projects .app_recent_post .app_recent_box {width:258px; margin-bottom:1em;
    margin-right:1em;}
}
/* --------------------------------------------
  800 - 1300
-------------------------------------------- */
@media screen and (min-width:800px) and (max-width:1300px) {
    
    .part-slider .flexslider {width:60%; height:auto;}
    .part-slider .flexslider img {width:100%!important; }
    .bg-slider-fans .flexslider .flex-direction-nav li a {margin-top:-106px;}
    .fans-home {width:30%; margin-top:0; padding-top:10px; padding-bottom:0;}
    .fans-home-number {max-width:100%;}
    .fans-home-number span {font-size:260%; line-height:1.5em; margin-top:0.1em;}
    .home-photoghy-header {width:90%!important;}
    .home-packaging-content {width:48%;}
    .latest-project .home-packaging-photoghy {width:100%;}
    .header-baner {width:48%; float:right; font-size:1.5em;}
    .ubermenu.ubermenu-main {max-width:100%;}
    h1, .title-on-page h1 {font-size:40px; line-height:45px;}
    h2, .title-on-page h2, .shortcodes h2 {font-size:30px; line-height:35px;}
    
    .third-if-wide.right, .project-content {float:none; width:100%; clear:both;}
    .design-home-images-one .third-if-wide {width:30%;}

}
/* --------------------------------------------
  800 - 999
-------------------------------------------- */
@media screen and (min-width:800px) and (max-width:999px) {
    .wrapper {max-width:90%;}
    .big-menu-right {float:left;}
    .big-button-menu {background:none}
    .home2-full-width .category-post-right {width:64%;}
    .third-if-narrow {width:29%; margin-right:3%}
    .home2-full-width .category-post-right {width:100%;}
    .home2-full-width .featured-img, .no-narrow {display:none; visibility:hidden;}
    .home-photoghy-header {width:99%!important;}
}
/* --------------------------------------------
  1000 - 1300
-------------------------------------------- */
@media screen and (min-width:1000px) and (max-width:1300px) {
    .home .home2-full-width .category-post-right {width:64%;}
    .fans-home {position:relative;}
}
/* --------------------------------------------
  PRINT
-------------------------------------------- */
@media print {
    #container .header {display:none; visibility:hidden;}
    .print-only.display-none {display:block; visibility:visible;}
}
